Subject: Re: [PATCH 03/11] guix: node-build-system: Support compiling add-ons with node-gyp.

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 20 Nov 2021 08:28:51 +0100

Am Samstag, den 20.11.2021, 00:10 -0500 schrieb Philip McGrath:
> On 11/19/21 23:26, Philip McGrath wrote> In v2 of this series (which 
> will follow this email)
> 
> I'm not sure what went wrong, but I, at least, received these
> patches 
> out of order. Let me know if I should resend them as v3. They are 
> definitely in the right order here: 
> https://gitlab.com/philip1/guix-patches/-/tree/guix-issue-51838-v2
> 
> -Philip
Our mumi frontend to debbugs should be able to deliver them to you as
one convenient mbox: 
https://issues.guix.gnu.org/issue/51838/patch-set/2

Cheers